[Meta]
Name=mie
Description=Mixtec, Ocotepec
Encoding=UTF-8

[Text]
Matthew=SAN MATEO
Mark=SAN MARCOS
Luke=SAN LUCAS
John=SAN JUAN
Acts=HECHOS
Romans=ROMANOS
I Corinthians=1 CORINTIOS
II Corinthians=2 CORINTIOS
Galatians=GÁLATAS
Ephesians=EFESIOS
Philippians=FILIPENSES
Colossians=COLOSENSES
I Thessalonians=1 TESALONICENSES
II Thessalonians=2 TESALONICENSES
I Timothy=1 TIMOTEO
II Timothy=2 TIMOTEO
Titus=TITO
Philemon=FILEMÓN
Hebrews=HEBREOS
James=SANTIAGO
I Peter=1 PEDRO
II Peter=2 PEDRO
I John=1 JUAN
II John=2 JUAN
III John=3 JUAN
Jude=JUDAS
Revelation of John=APOCALIPSIS

[Book Abbrevs]
MT.=Matt
MR.=Mark
LC.=Luke
JN.=John
HCH.=Acts
RO.=Rom
1 CO.=1Cor
1CO.=1Cor
2 CO.=2Cor
2CO.=2Cor
GÁ.=Gal
EF.=Eph
FIL.=Phil
COL.=Col
1 TS.=1Thess
1TS.=1Thess
2 TS.=2Thess
2TS.=2Thess
1 TI.=1Tim
1TI.=1Tim
2 TI.=2Tim
2TI.=2Tim
TIT.=Titus
FLM.=Phlm
HE.=Heb
STG.=Jas
1 P.=1Pet
1P.=1Pet
2 P.=2Pet
2P.=2Pet
1 JN.=1John
1JN.=1John
2 JN.=2John
2JN.=2John
3 JN.=3John
3JN.=3John
JUD.=Jude
AP.=Rev

